docs

# PassportSecureValue

sealed class PassportSecureValue : SecureValueIdentity, SecureValueWithData, SecureValueWithTranslations
Content copied to clipboard

## Properties

credentials
Link copied to clipboard
open override val credentials : List < EndDataCredentials >
Content copied to clipboard
data
Link copied to clipboard
abstract val data : DataCredentials ?
Content copied to clipboard
frontSide
Link copied to clipboard
abstract val frontSide : FileCredentials ?
Content copied to clipboard
selfie
Link copied to clipboard
abstract val selfie : FileCredentials ?
Content copied to clipboard
translation
Link copied to clipboard
abstract val translation : List < FileCredentials >
Content copied to clipboard

## Inheritors

CommonPassportSecureValue
Link copied to clipboard
InternalPassportSecureValue
Link copied to clipboard